@charset "utf-8";
/* CSS Document */

body {
	background:#fff url(../images/main-content-bg.gif) repeat-x 0 168px;
	font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size:0.875em;
	color:#333;
}

body.ryanair-banner {
	background-position:0 0;
}
.messages{
	font-weight:bold;
}
.width-full {
	width:100%;
}
.width-960 {
	width:960px;
	margin:0 auto;
	text-align:left;
}

p {
	margin-bottom:10px;
}

div.more-menu, a, a:visited {
	color:#ef7b0a;
	text-decoration:none;
}
div.more-menu:hover, div.more-menu:focus, a:hover, a:focus {
	color:#0099dc;
	text-decoration:none !important;
}

ul {
	margin-bottom:20px;
}

/* HEADER & NAV
################################################### */

#header {
	background: url(../images/bg-top.gif) repeat-x 0 0;
}

#header #header-top {
	padding: 30px 0;
}

#header #header-top #header-top-right {
	float:right;
	width:380px;
}

#header #header-top  #header-top-right span#tagline {
	display:inline-block;
	float:right;
	padding-top: 10px;
	/*background:url(../images/icon-mobile-phone.png) no-repeat 0 10px;
	padding-left: 37px;*/
}

#header #header-top  #header-top-right span#tagline a {
	float: right;
	text-indent:-9999em;
	width:150px;
	height:52px;
	display:block;
	padding:0;
	background:url(../images/book-now-to-guarantee-your-seat.png) no-repeat 0 0;
}
#header #header-top  #header-top-right span#tagline a:hover {
	background:url(../images/book-now-to-guarantee-your-seat.png) no-repeat 0 -52px;	
}


#header #header-top #header-top-right #facebook-iframe {
	margin-left:280px;
}

#header #header-top h1 {
	display:inline-block;
}

#header #header-top a#logo {
	display:block;
	width:232px;
	height:45px;
	float:left;
	text-indent:-9999px;
	background:url(../images/aircoach-logo.png) no-repeat 0 0;
}
#header #header-top a#logo:active {
	background-position:0 1px;
}

/* NAV */

#header #main-nav-holder {
	height:57px;
}

#header #nav {
	height:56px; /* 57px */
	border-top:1px solid #dcdcdc;
	background:url(../images/nav-bg.png) repeat-x 0 0;
}
#header #nav ul {
	height:49px;
	margin:0;
}
#header #nav ul li {
	height:49px;
	margin:0;
	list-style-type:none;
	float:left;
}
#header #nav ul li > div.more-menu,
#header #nav ul li > a,
#header #nav ul li > a:visited {
	display:inline-block;
	float:left;
	height:34px; /* 49px */
	padding:15px 20px 0;
	text-align:center;
	font-size:1.111em;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	color:#333;
}

#header #nav ul li:hover,
#header #nav ul li:focus,
#header #nav ul li.active {
	background:url(../images/nav-link-bg.gif) repeat-x 0 0;
}
#header #nav ul li div.more-menu:hover,
#header #nav ul li div.more-menu:focus,
#header #nav ul li a:hover,
#header #nav ul li a:focus,
#header #nav ul li.active a,
#header #nav ul li.active a:hover,
#header #nav ul li.active a:focus {
	color:#fff;
}

#header #nav ul li.divider {
	width:2px;
	height:49px;
	padding:0;
	background:url(../images/nav-divider.gif) no-repeat 0 0;
}

#header #nav ul li.has-dropdown {
	position:relative;
}

#header #nav ul li.has-dropdown > div.more-menu,
#header #nav ul li.has-dropdown > a,
#header #nav ul li.has-dropdown > a:visited {
	padding:15px 33px 0 20px;
	background:url(../images/nav-arrow-down.png) no-repeat 68px 23px;
	position:relative;
	z-index:1;
}
#header #nav ul li.has-dropdown > div.more-menu:hover,
#header #nav ul li.has-dropdown > div.more-menu:focus,
#header #nav ul li.has-dropdown > a:hover,
#header #nav ul li.has-dropdown > a:focus {
	cursor:pointer;
}

.dropdown-on > div.more-menu, .dropdown-on > a {
	color:#fff !important;
	background:url(../images/nav-arrow-down-on.png) no-repeat 68px 23px !important;
}

.dropdown {
	width:228px;
	position:absolute;
	top:40px;
	left:-9999px;
	z-index:10;
}

#header #nav ul li.has-dropdown:hover .dropdown {
	left:0;
}

.dropdown .dropdown-top {
	width:228px;
	height:27px;
	background:url(../images/nav-dropdown-top.png) no-repeat 0 0;
}
.dropdown .dropdown-middle {
	width:228px;
	background:url(../images/nav-dropdown-middle.png) repeat-y 0 0;
}
.dropdown .dropdown-bottom {
	width:228px;
	height:18px;
	background:url(../images/nav-dropdown-bottom.png) no-repeat 0 0;
}
.dropdown .dropdown-middle a {
	display:block;
	padding:10px 0 10px 20px;
	font-size:1.111em;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	color:#333;
	background:url(../images/nav-dropdown-arrow-right.png) no-repeat 196px 13px;
}
.dropdown .dropdown-middle a:hover,
.dropdown .dropdown-middle a:focus {
	color:#ef7b0a !important;
	background-image:url(../images/nav-dropdown-arrow-right-on.png);
}


/* CONTENT
################################################### */

.hp-content {
	/*
	background:#fff url(../images/content-bg.gif) repeat-x 0 bottom;
	border-bottom:1px solid #dcdcdc;
	*/
	padding:20px 0 26px;
	
	background: #ecf9ff;
}

/*
.hp-content-blue-bg {
	background:#e0e6f3;
}
*/

.homepage #book-tickets-widget {
	float:left;
	height:318px; /* 360px */
	width:258px; /* 300px */
}
#book-tickets-widget .content-special {
	padding:10px;
	margin-bottom:0;
}

#content-left {
	width:578px; /* 620px */
	margin:0 0 30px 40px;
	float:left;
}

#content-right {
	width:300px; /* 300px */
	margin-bottom:30px;
	float:left;
}

#content-right .promo-panel {
	width:258px; /* 300px */
	margin-bottom:20px;
}

.content-special {
	width:auto;
	padding:20px 20px 10px;
	background:#ecf0f8;
	margin-bottom:20px;
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.content-special-half {
	width:50%;
	float:left;
}

.logos {
	text-align:right;
}
.logos img {
	border:1px solid #333;
}

h3 {
	color:#0099dc;
	font-size:1.286em;
	margin-bottom:10px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
}

h4 {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:1.143em;
	color:#0099dc;
	margin-bottom:10px;
}

.bb{
	color:#0099dc;
	font-weight:bold;
}

#content-right .content-special {
	padding:10px;
	margin-bottom:0;
}

.content-special p.summary-left {
	width: 135px;
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
	font-weight: bold;
	color: #5174b2;
}

.content-special p.summary-right {
	font-weight: bold;
	color:#666666;
}

.content-special p.summary-central{
	float: left;
	width: 75px;
	font-weight: bold;
	color:#666666;
}

.worldpay-summary {
	overflow:auto;
	position:relative;
}

.worldpay-summary form {
	position:absolute;
	right:50px;
	bottom:20px;
}


/* HERO */

#hero,
#homepage_panel {
	width:630px; /* 630px */
	height:360px; /* 360px */
	/*padding:20px;*/
	float:right;
	/*background:#0099dc;*/
	background: #009adb;
	position:relative;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	
	/*-moz-box-shadow:3px 3px 4px #666;
  	-webkit-box-shadow:3px 3px 4px #666;
  	box-shadow:3px 3px 4px #666;*/
}

/* conditional css for IE so dropdown menu sits ontop of banner*/
*+html #homepage_panel, *+html #homepage_panel div.panel {
position:static;
}

#homepage_panel div.panel {
    display: none;
    float: left;
   /* width: 590px;*/
   	width:630px;
	/*height: 280px;*/
	height: 360px;
    text-indent: -9999px;
	position: relative;
	margin-bottom: 10px;
}

#homepage_panel .panel p a {
    display: block;
    /* width: 590px;*/
   	width:630px;
	/*height: 280px;*/
	height: 360px;
    position: absolute;
	left: 0;
    top: 0;
}

#panel_nav_container {
	position:relative;
	left:10px;
	bottom:45px;
	/* position:absolute; */
	/* left:20px; */
	/* bottom:20px; */
	/*margin: 10px 0 0 20px;*/
}

#panel_nav {
	margin-left: 0;
}

#panel_nav_container li {
	margin: 0;
	list-style-type: none;
	float: left;
	width: 24px;
	height: 24px;
	margin-right: 6px;
}

#panel_nav_container li a {
	display: inline-block;
	text-align: center;
	background: #fff;
	width: 24px;
	height: 20px;
	padding-top: 4px;
	
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
}

#panel_nav_container li a.carousel-active {
	color: #fff;
	background-color: #ef7b0a;
}

#panel_nav_container li a .hidden,
#panel_nav_container li.pause,
#panel_nav_container li:first-child {
	display: none;
}


#hero #hero-inner  {
	position:relative;
	margin:0 auto 20px;
	overflow:hidden;
	z-index:1;
}
#hero #hero-inner .slide {
	position:absolute;
	left:0;
	top:0;
}
#hero .navslide {
	position:relative;
	margin:0 auto;
	text-align:center;
}
#hero .navslide span {
	margin:0 10px;
	cursor:pointer;
}
#hero #start, #hero #stop {
	display:none;
}



/* promo panels */

.promo-panel {
	
	border:1px solid #dcdcdc;
	padding:20px;
	background:#fff;
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	
	/*-moz-box-shadow:3px 3px 4px #666;
  	-webkit-box-shadow:3px 3px 4px #666;
  	box-shadow:3px 3px 4px #666;*/
}

.page-booking .promo-panel {
	margin-bottom: 30px;
}

.promo-panel-300 {
	width: 300px;
	height: 232px;
	border: none;
	padding: 0;
	margin-right:30px;
	float:left;
	position: relative;
}

.promo-panel-300 img {
	position: relative;
	z-index: 1;
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.promo-panel-300 span {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 280px; /*300px*/
	padding: 10px;
	z-index: 2;
	background: #ef7b0a url(../images/icon-arrow-right-white-2.png) no-repeat 274px 6px;
	color: #fff;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.promo-panel-300:hover span {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

h2 {
	color:#0099dc;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:1.571em;
	margin-bottom:20px;
	background-position:0 2px;
	background-repeat:no-repeat;
	min-height:26px;
}

#content-left h2 {
	padding-bottom:10px;
	border-bottom:1px solid #bac9e6;
}

h2.h2-about-us {
	background-image:url(../images/h2-icons/icon-about-us.png);
	padding-left:22px;
}
h2.h2-faqs {
	background-image:url(../images/h2-icons/icon-faqs.png);
	padding-left:34px;
}
h2.h2-travel-shop, 
h2.h2-related-services {
	background-image:url(../images/h2-icons/icon-travel-shop.png);
	padding-left:34px;
}
h2.h2-book-coach-tickets, 
h2.h2-book-tickets {
	background-image:url(../images/h2-icons/icon-book-coach-tickets.png);
	padding-left:34px;
	clear:both;
}
h2.h2-maintenance {
	background-image:url(../images/h2-icons/icon-maintenance.png);
	padding-left:34px;
	clear:both;
}
h2.h2-timetables {
	background-image:url(../images/h2-icons/icon-timetables.png);
	padding-left:33px;
}
h2.h2-fares,
h2.h2-our-coaches {
	background-image:url(../images/h2-icons/icon-fares.png);
	padding-left:32px;
}
h2.h2-news {
	background-image:url(../images/h2-icons/icon-news.png);
	padding-left:40px;
}
h2.h2-latest-news {
	background-image:url(../images/h2-icons/icon-news.png);
	padding-left:40px;
}
h2.h2-contact-us {
	background-image:url(../images/h2-icons/icon-contact-us.png);
	padding-left:53px;
}
h2.h2-contact {
	background-image:url(../images/h2-icons/icon-contact-us.png);
	padding-left:53px;
}
h2.h2-routes {
	background-image:url(../images/h2-icons/icon-routes.png);
	padding-left:34px;
}
h2.h2-cookies-policy {
	background-image:url(../images/h2-icons/icon-cookies-policy.png);
	padding-left:37px;
}
h2.h2-site-map {
	background-image:url(../images/h2-icons/icon-site-map.png);
	padding-left:34px;
}
h2.h2-disclaimer, 
h2.h2-terms-and-conditions, 
h2.h2-privacy-policy {
	background-image:url(../images/h2-icons/icon-info.png);
	padding-left:34px;
}


/* forms */

form label  {
	display:block;
	margin-bottom:3px;
	font-weight:bold;
	zoom:1;
}

form .form-textarea, form .form-text, form .form-field {
	clear:right;
	border:1px solid #0099dc;
	padding:9px;
	background:#fff;
	color:#666;
	font-size:1em;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.summary-item, form .form-item, form .form-actions{
	clear:both;
	width:100%;
}

form .form-textarea:focus,form .form-text:focus, form .form-field:focus {
	background:#f9f9f9;
}

form .form-textarea {
	font-family:Arial, Helvetica, sans-serif;
	height:100px;
	width:350px; /* 350px */
}

form#form-book-coach-tickets .form-field {
	width:218px; /* 238px */
}

form#form-book-coach-tickets .form-field-select {
	width:238px;
}

form .form-text,
form#form-book-tickets .form-field {
	width:330px; /* 350px */
}

form#form-book-tickets .form-field-select {
	width:350px;
}

form#form-book-tickets .form-field-calendar {
	background:#fff url(../images/icon-calendar.gif) no-repeat 322px 10px;cursor: pointer;
}

form#form-book-coach-tickets .form-field-calendar {
	background:#fff url(../images/icon-calendar.gif) no-repeat 210px 10px;cursor: pointer;
}

form#user-login label,
form#contact-site-form label,
form#form-book-tickets label{
	font-weight:bold;
	width: 135px;
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
}

form#user-login .description{
	margin-left: 150px;
	width: 350px;
}
form#form-book-tickets label .smalltext{
	font-weight:normal;
}
form#form-book-tickets label.labelright{
	width: 500px;
	float: right;
}
form p.form-field {
	float:left;
}

#content-full div.content-special p.summary-left, #content-full form#form-book-tickets label{
	width: 150px;
}
#content-full form#form-book-tickets label.labelright{
	width: 800px;
}

/* adverts */

.advert {
	width:300px;
	height:250px;
	margin-bottom:20px;
}
.advert img {
	width:300px;
	height:250px;
}


/* accordion */

#accordion, #accordion2 {
	width:578px;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

#accordion h3, #accordion2 h3 {
	margin-top:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background-image:none;
	background-color:#fff;
	border:none;
	font-size:1.286em;
	position:static;
}

#accordion h3 a, #accordion2 h3 a {
	display:block;
	padding:10px 50px 10px 10px;
	font-size:1.286em;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	border:1px solid #0099dc;
	margin-bottom:4px;
	background:#0099dc url(../images/icon-arrow-right-white-2.png) no-repeat 540px 5px;
	color:#fff;
}
#accordion3 h3 a {
	color:#0099dc;
	font-size:1.286em;
	margin-bottom:10px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	display:block;
	margin-bottom:4px;
	background:url(../images/icon-arrow-right-white-2.png) no-repeat 540px 5px;
}

#accordion h3 a:hover, #accordion2 h3 a:hover {
	border-color:#ef7b0a;
	color:#ef7b0a;
}




#accordion .accordion-content, #accordion2 .accordion-content, #accordion3 .accordion-content {
	padding:10px 0;
	top:0;
	margin-top:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background-image:none;
	color:#333;
	border:none;
	position:static;
}
#accordion .accordion-content a,
#accordion .accordion-content a:visited,
#accordion2 .accordion-content a,
#accordion2 .accordion-content a:visited,
#accordion3.accordion-content a,
#accordion3 .accordion-content a:visited  {
	color:#ef7b0a;
}
#accordion .accordion-content a:hover, 
#accordion .accordion-content a:focus,
#accordion2 .accordion-content a:hover, 
#accordion2 .accordion-content a:focus,
#accordion3 .accordion-content a:hover, 
#accordion3 .accordion-content a:focus {
	color:#0099dc;
}
#accordion3 .accordion-content  .terms-and-conditions a, 
#accordion3 .accordion-content  .terms-and-conditions a:visited {
	color:#ef7b0a;
	text-decoration:none;
}
#accordion3 .accordion-content   .terms-and-conditions a:hover, 
#accordion3 .accordion-content  .terms-and-conditions a:focus {
	color:#0099dc;
	text-decoration:none !important;
}

#accordion span.ui-icon, #accordion2 span.ui-icon, #accordion3 span.ui-icon {
	display:none;
}

#accordion h3 a, #accordion2 h3 a {
	padding:10px 40px 10px 10px;
	font-size:1em;
	background:#0099dc url(../images/icon-arrow-right-white-2.png) no-repeat 544px 10px;
}
#accordion h3 a:hover, 
#accordion h3 a:focus, 
#accordion h3.ui-state-active a,
#accordion2 h3 a:hover, 
#accordion2 h3 a:focus, 
#accordion2 h3.ui-state-active a ,
#accordionx h3 a:hover, 
#accordionx h3 a:focus, 
#accordionx h3.ui-state-active a{
	border-color:#ef7b0a;
	background:#ef7b0a url(../images/icon-arrow-right-white-2.png) no-repeat 544px 10px;
	color:#fff;
}
#accordion h3.ui-state-active a,
#accordion2 h3.ui-state-active a ,
#accordionx h3.ui-state-active a{
	background:#ef7b0a url(../images/icon-arrow-down-white-2.png) no-repeat 532px 14px;
}

#accordion3 h3,
#accordion3 h3 a {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}

#accordion3 h3 {
	margin-bottom: 20px;
	font-size: 0.938em;
}

#accordion3 h3 a {
	display: inline-block;
	background: url(../images/icon-arrow-right-blue2.png) no-repeat right 3px;
	padding-right: 24px;
}
#accordion3 h3 a:hover,
#accordion3 h3 a:focus {
	color: #ef7b0a;
}

#accordion3 .content-special {
	font-size: 0.938em;
	font-family: Arial, Helvetica, sans-serif;
}


/* timetables */

ul#timetables-links a, ul#fares-links a {
	font-weight:bold;
}

table.table-timetables-1 {
	width:578px;
	border-collapse:separate;
	border-spacing:1px;
	margin-bottom:20px;
	font-size:0.857em;
	border:1px solid #97acd1;
}
table.table-timetables-1 td, 
table.table-timetables-1 th {
	padding:5px;
}
table.table-timetables-1 thead th {
	font-weight:bold;
	background:#5074b2;
	color:#fff;
}

table.table-timetables-1 thead tr td {
	font-weight:bold;
	background:#f9f9f9;
	padding:10px 5px;
}

.odd {
	background:#f9f9f9;
}
.odd td {
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.center {
	text-align:center;
}

table.table-timetables-1 tr:hover {
	background:#ddd;
}

table.table-timetables-2 thead th {
	width:50%;
}

tr.special {
	background:#ffffcc;
}

.icon-clock {
	width:36px;
	height:36px;
	margin-left:10px;
	display:block;
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
	float:right;
}
.icon-clock-10 {
	background-image:url(../images/icon-clock-10.png);
}
.icon-clock-15 {
	background-image:url(../images/icon-clock-15.png);
}
.icon-clock-20 {
	background-image:url(../images/icon-clock-20.png);
}
.icon-clock-30 {
	background-image:url(../images/icon-clock-30.png);
}
.icon-clock-60 {
	background-image:url(../images/icon-clock-60.png);
}


/* news */

.news-summary {
	width:578px;
	margin-bottom:20px;
}

.news-summary-links {
	width:512px;
	float:left;
}

.news-summary .news-summary-links a,
.news-summary .news-summary-links a:visited {
	display:block;
}

.news-summary .news-summary-links  a.news-summary-headline,
.news-summary .news-summary-links  a.news-summary-headline:visited {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:1.286em;
	margin-bottom:4px;
	color:#0099dc;
}
.news-summary .news-summary-links  a.news-summary-headline:hover,
.news-summary .news-summary-links  a.news-summary-headline:focus {
	color:#ef7b0a;
}

.calendar {
	display:inline-block;
	width:46px;
	height:31px; /* 48px */
	padding-top:17px;
	float:left;
	margin-right:20px;
	background-repeat:no-repeat;
	background-position:0 0;
	color:#fff;
	text-align:center;
	font-size:1.286em;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
}

.calendar-jan { background-image:url(../images/calendar/jan.png); }
.calendar-feb { background-image:url(../images/calendar/feb.png); }
.calendar-mar { background-image:url(../images/calendar/mar.png); }
.calendar-apr { background-image:url(../images/calendar/apr.png); }
.calendar-may { background-image:url(../images/calendar/may.png); }
.calendar-jun { background-image:url(../images/calendar/jun.png); }
.calendar-jul { background-image:url(../images/calendar/jul.png); }
.calendar-aug { background-image:url(../images/calendar/aug.png); }
.calendar-sep { background-image:url(../images/calendar/sep.png); }
.calendar-oct { background-image:url(../images/calendar/oct.png); }
.calendar-nov { background-image:url(../images/calendar/nov.png); }
.calendar-dec { background-image:url(../images/calendar/dec.png); }

.footer-col .calendar {
	width:32px;
	height:21px;
	color:#4f6cab;
	margin:2px 10px 0 0;
	padding-top:10px;
}
.footer-col .calendar-jan { background-image:url(../images/calendar/footer/jan.png); }
.footer-col .calendar-feb { background-image:url(../images/calendar/footer/feb.png); }
.footer-col .calendar-mar { background-image:url(../images/calendar/footer/mar.png); }
.footer-col .calendar-apr { background-image:url(../images/calendar/footer/apr.png); }
.footer-col .calendar-may { background-image:url(../images/calendar/footer/may.png); }
.footer-col .calendar-jun { background-image:url(../images/calendar/footer/jun.png); }
.footer-col .calendar-jul { background-image:url(../images/calendar/footer/jul.png); }
.footer-col .calendar-aug { background-image:url(../images/calendar/footer/aug.png); }
.footer-col .calendar-sep { background-image:url(../images/calendar/footer/sep.png); }
.footer-col .calendar-oct { background-image:url(../images/calendar/footer/oct.png); }
.footer-col .calendar-nov { background-image:url(../images/calendar/footer/nov.png); }
.footer-col .calendar-dec { background-image:url(../images/calendar/footer/dec.png); }


ul.pager {
	margin:0 0 20px;
}
ul.pager li {
	margin:0;
	list-style-type:none;
	float:left;
	width:50%;
}
ul.pager li.next {
	text-align:right;
}

.news-header {
	width:578px;
	margin-bottom:20px;
}
.news-header .news-header-text {
	display:inline-block;
	width:512px;
	float:left;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:1.286em;
	padding-top:10px;
}

p.news-footer {
	padding-top:20px;
}

.first-para {
	font-size:1.143em;
	color:#0099dc;
	
}


.news-snippet {
	width:258px;
	margin-bottom:20px;
}

.news-snippet .calendar {
	margin-right:10px;
}

.news-snippet-links {
	width:200px;
	float:left;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
}



/* tabs */

#min-tabs {
	background:transparent;
	border:none;
	padding-top:10px;
	border-top:1px dashed #dcdcdc;
}
#min-tabs .ui-widget-header {
	background:transparent;
	border:none;
	border-bottom:1px solid #c0c0c0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}
#min-tabs .ui-state-default {
	background:transparent;
	border:none;
}
#min-tabs .ui-state-active {
	background:transparent url(../images/ui-tabs-arrow.png) no-repeat bottom center;
	border:none;
}
#min-tabs .ui-state-default a {
	color:#666;
}
#min-tabs .ui-state-active a,
#min-tabs .ui-state-default a:hover {
	color:#ef7b0a;
}
#min-tabs .ui-state-active a {
	font-weight:bold;
}
#min-tabs .tabs-content {
	text-align:center;
	padding:20px 0 0;
}
#min-tabs .tabs-content img {
	margin:0 auto;
}


/* 360 panorama */

#panorama {
	width:578px;
	border:1px solid #666;
	display:block;
	margin-bottom:20px;
	padding-top:2px;
}


/* BREADCRUMBS
################################################### */

#breadcrumbs-holder {
	padding-top:20px;
	margin-bottom:30px;
}

#breadcrumbs {
	width:918px; /* 960px */
	padding:10px 20px;
	color:#666;
	font-size:0.857em;
}

#breadcrumbs a,
#breadcrumbs a:visited {
	display:inline-block;
	float:left;
}

#breadcrumbs span.divider {
	display:inline-block;
	padding:0 10px;
	float:left;
}

#breadcrumbs span.current-page {
	display:inline-block;
	float:left;
}



/* FOOTER
################################################### */

#footer {
	/*background:#0099dc url(../images/footer-bg.gif) repeat-x 0 0;*/
	background: #009adb;
	padding:22px 0;
	color:#fff;
	margin-bottom:20px;
}

#footer .width-960 .footer-col {
	padding-right:20px;
	background:url(../images/footer-col-border-right.gif) repeat-y right 0;
	float:left;
	margin-right:20px;
	font-size:0.857em;
	width: 152px!important;
}

#footer .width-960 .footer-col li.divider {
	display:none;
}

#footer .width-960 .footer-col a,
#footer .width-960 .footer-col a:visited {
	color:#fff;
	padding:1px;
}
#footer .width-960 .footer-col a:hover,
#footer .width-960 .footer-col a:focus {
	background-color:#fff;
	color:#0099dc;
}

#footer .width-960 .footer-col h3 {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	color:#fff;
	margin-bottom:20px;
}

#footer .width-960 .footer-col ul {
	margin:0;
}
#footer .width-960 .footer-col ul li {
	list-style-type:none;
	margin-bottom:6px;
	clear:both;
}

#footer .width-960 .last {
	padding-right:0;
	background:none;
	margin-right:0;
	width:130px;
}

#footer .width-960 .last #social-media-links {
	width:130px;
}
#footer .width-960 .last #social-media-links a,
#footer .width-960 .last #social-media-links a:visited
/*#tagline a,
#tagline a:visited*/
 {
	display:inline-block;
	width:32px;
	height:32px;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-position:0 0;
	padding:0;
	float:left;
	margin-right:10px;
}
#footer .width-960 .last #social-media-links a:hover,
#footer .width-960 .last #social-media-links a:focus
/*#tagline a:hover,
#tagline a:focus*/ {
	background-position:0 -32px;
	background-color:transparent;
}

#tagline a, #tagline a:visited {
	 color:#ef7b0a;
	 background:#fff;
	 -webkit-border-radius:5px;
	 border-radius:5px;
	 padding:3px 5px;
	 font-size:0.8em;
	 font-weight:bold;
}
#tagline a:hover, #tagline a:focus {
	background:#ef7b0a;
	color:#fff;
}


a#sml-twitter {
	background-image:url(../images/icon-twitter.png);
}
a#sml-facebook {
	background-image:url(../images/icon-facebook.png);
}
a#sml-youtube {
	background-image:url(../images/icon-youtube.png);
}

#legals {
	font-size:0.857em;
	margin-bottom:20px;
}
#legals span {
	display:block;
	width:480px;
	float:left;
}
#legals ul {
	width:480px;
	margin:0;
	float:right;
}
#legals ul li {
	float:right;
	list-style-type:none;
	margin-right:10px;
	padding-right:10px;
	border-right:1px solid #333;
}
#legals ul li.no-mr {
	padding-right:0;
	border:none;
}
#legals ul li a,
#legals ul li a:visited {
	color:#333;
}
#legals ul li a:hover,
#legals ul li a:focus {
	color:#ef7b0a;
}






/* MISC. ITEMS
################################################### */

.no-bb {
	border-bottom:none !important;
}

.no-mr {
	margin-right:0 !important;
}

a.btn, a.btn:visited, button.btn, input.btn, input.form-submit{
	display:inline-block;
	height:24px; /* 30px */
	padding:6px 20px 0;
	background:url(../images/button-bg.png) repeat-x 0 0;
	text-align:center;
	color:#fff !important;
	
	-webkit-text-shadow:0 -1px 0 rgba(169, 24, 76, 0.25);
	-moz-text-shadow:0 -1px 0 rgba(169, 24, 76, 0.25);
	text-shadow:0 -1px 0 rgba(169, 24, 76, 0.25);
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
a.btn:hover, a.btn:focus, button.btn:hover {
	background-position:0 -30px;
}

button.btn , input.btn, input.form-submit{
	border:0;
	cursor:pointer;
	padding:0 20px;
	height:30px;
}

span.icon-external-link {
	display:inline-block;
	margin-left:10px;
	width:10px;
	height:10px;
	background:url(../images/icon-external-link.png) no-repeat 0 0;
}

.float-right {
	float:right;
}

.mb20 {
	margin-bottom:20px;
}


/* alerts */

.alert {
	background-color:#FCF8E3;
  border:1px solid #FBEED5;
  border-radius:4px 4px 4px 4px;
  color:#C09853;
  margin-bottom:20px;
  padding:8px 35px 8px 14px;
  text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
}

.alert a {
	color:#91640e;
	font-weight:bold;
}
.alert a:hover, 
.alert a:focus {
	background:#91640e;
	color:#fff;
}

.alert-success {
	background-color:#DFF0D8;
  border-color:#D6E9C6;
  color:#468847;
}
.alert-error {
  background-color:#F2DEDE;
  border-color:#EED3D7;
  color:#B94A48;
}
.alert-info {
  background-color:#D9EDF7;
  border-color:#BCE8F1;
  color:#3A87AD;
}

.alert a:hover, 
.alert a:focus {
	color:#fff;
}

.alert-success a {
	color:#3c5a23;
}
.alert-success a:hover, 
.alert-success a:focus {
	background:#3c5a23;
}

.alert-error a {
	color:#672831;
}
.alert-error a:hover, 
.alert-error a:focus {
	background:#672831;
}

.alert-info a {
	color:#155866;
}
.alert-info a:hover, 
.alert-info a:focus {
	background:#155866;
}

.alert-hidden {
	display:none;
}

.alert img {
	float:right;
	margin:0 0 0 10px;
}


/* sticky */

.sticky #nav {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:2;
}


/* back to top link */

a.top {
	position:fixed;
	right:15px;
	bottom:15px;
	width:50px;
	height:25px;
	padding-top:25px;
	line-height:25px;
	background:#333;
	color:#888 !important;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	font-size:14px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	behavior:url(../PIE.htc);
}

a.top:before {
	position:absolute;
	top:11px;
	left:14px;
	content:"";
	border-bottom:11px solid #888;
	border-left:11px solid transparent;
	border-right:11px solid transparent;
}

a.top:hover {
	color:#eee !important;
}

.top:hover:before {
	border-bottom-color:#eee;
}

.opacity .top {
	opacity:1;
	-webkit-transition:opacity 700ms linear;
	-moz-transition:opacity 700ms linear;
	transition:opacity 700ms linear;
}

.opacity .top.hidden {
	opacity:0;
}

.no-opacity .top.hidden {
	display:none;
}



/* ####################################################################################################################################################################################################################################################################################################### */


.promo-panel-300 img:nth-of-type(2) {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 12px 0;
    background: #1999d6;
    border-radius: 0;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    pointer-events: none;
    cursor: pointer!important;
}